{ ... }:
{
  catppuccin = {
    enable = true;
    accent = "blue"; # “blue”, “flamingo”, “green”, “lavender”, “maroon”, “mauve”, “peach”, “pink”, “red”, “rosewater”, “sapphire”, “sky”, “teal”, “yellow”
    flavor = "mocha"; # “latte”, “frappe”, “macchiato”, “mocha”
    pointerCursor = {
      enable = true;
      accent = "light";
      flavor = "mocha";
    };
  };

  gtk = {
    catppuccin = {
      enable = true;
      accent = "blue";
      flavor = "mocha";
      icon = {
        enable = true;
        accent = "light";
        flavor = "mocha";
      };
      size = "standard"; # “standard”, “compact”
      tweaks = []; # one of “black”, “rimless”, “normal”, “float”
    };
  };

  qt = {
    style = {
      catppuccin = {
        enable = true;
        accent = "blue";
        apply = true;
        flavor = "mocha";
      };
    };
  };
}